﻿<AML>
 <Item type="Method" id="9895D29024544B2E85758BA6002F9AE5" action="add">
  <execution_allowed_to keyed_name="World" type="Identity">A73B655731924CD0B027E4F4D5FCC0A9</execution_allowed_to>
  <method_code><![CDATA[/* *****************************************************************************
Method Name:			acc_APAR_disableaction
Created By		:		SolidCAD 
Creation Date:			2018-01-23
Description:
	Prevent to add in Bulk Receivable Detail and Payment Detail.
	
Hooks:
	Type:	ItemType	:	Acc_AccountPayable_Detail
	Event:	Client Event ( OnBeforeNew )
	
	Type:	ItemType	:	acc_AccountsReceivableDetail
	Event:	Client Event ( OnBeforeNew )

Revisions:
	Rev Date		Modified By			Description
	YYYY-MM-DD		$username$			Initial creation
***************************************************************************** */

//debugger;
var myInnovator = new Innovator();
var thisItem = parent.thisItem;
alert("Can't insert  row.");
return false;]]></method_code>
  <method_type>JavaScript</method_type>
  <name>acc_APAR_disableaction</name>
 </Item>
</AML>